/* Debug Skrollr */
/*.scrollpos{position: fixed; z-index: 20000; background: #ffffff; top: 0; left: 0; color:red; border:1px solid red; }*/

/* colour scheme */

.md_splash {
    background-color: #3d5561;
}

html, body, div, span, p, a, del, em, img, ol, ul, li, fieldset, form, label {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

html, body {
    line-height: 1;
    min-height:100%;
    font-family:Arial, Verdana, sans-serif;
}

body {
    background-attachment:fixed;
}


ol, ul {
    list-style: none;
}

p, cite {
    margin:1em auto;
    line-height:1.1em;
    width:620px;
    max-width:729px;
    color:white;
    color:#3d5561;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size:18px;
    line-height:1.5em;
    letter-spacing: 1px;
}

q, em, cite {
    font-style:italic;
}

h1 {
    font-size:2.91em;
    margin:0;
}

h1 > small {
    text-align:right;
    display:inline-block;
    font-size:.71em;
    text-indent:15em;
    color:#444;
}

h2 {
    color:inherit;
    font-size:1.91em;
    margin:2em 0 1em 0;
}

h3 {
    color:#333;
    font-size:1.41em;
    margin:1em 0;
}

h4 {
    color:#444;
    font-size:1.11em;
    margin:1em 0;
}

.md_title {
    text-indent: -99999px;
}



#md_header {
    display: block;
    position:fixed;
    top:0;
    left:0;        
    width:100%;
    height:80px;
    margin:0;
    padding:0;
    background-color:#000;
    color:red;
    z-index:200;
}

#md_header ul,
#md_header ul li,
#md_header h1 {
    display:inline-block;
    margin:0;
}


a.smh {
    display:block;
    width:220px;
    height:36px;
    text-indent: -99999px;
    background:transparent url(/interactive/2013/meltdown/assets/img/smh-logo-white.png) 50% 10px no-repeat;
    margin-left:10px;
}


a.theage {
    display:block;
    width:220px;
    height:36px;
    text-indent: -99999px;
    background:black url(/interactive/2013/meltdown/assets/img/theage-logo-white.png) 50% 10px no-repeat;
}

a.brisbanetimes {
    display:block;
    width:145px;
    height:36px;
    text-indent: -99999px;
    background:black url(/interactive/2013/meltdown/assets/img/brisbane.png) 50% 10px no-repeat;
}

a.canberratimes {
    display:block;
    width:220px;
    height:36px;
    text-indent: -99999px;
    background:black url(/interactive/2013/meltdown/assets/img/canberra.png) 50% 10px no-repeat;
}

a.watoday {
    display:block;
    width:100px;
    height:36px;
    text-indent: -99999px;
    background:black url(/interactive/2013/meltdown/assets/img/watoday.png) 50% 14px no-repeat;
}


a#md_logo {
    display:block;
    width:110px;
    height:36px;
    text-indent: -99999px;
    background:transparent url(/interactive/2013/meltdown/assets/img/meltdown_logo_95x20.png) 0 10px no-repeat;      
    position:fixed;
    top:0;
    right:0;
}

#md_header hr {
    color:#353535;
    border : 0;
    height : 0px;
    margin : 0;        
}

ul#md_social {
    margin:0 0 0 20px;
}

a.md_fb {
    display:inline-block;
    width:20px !important;
    height:20px !important;
    background: transparent url(/interactive/2013/meltdown/assets/img/social_icons2d-40.png) 5px 0 no-repeat;
    text-indent: -99999px;
}
a.md_fb:hover {
    display:inline-block;
    width:20px !important;
    height:20px !important;
    background: transparent url(/interactive/2013/meltdown/assets/img/social_icons2d-40.png) 5px -20px no-repeat;
    text-indent: -99999px;
}

a.md_tw {
    display:inline-block;
    width:24px !important;
    height:20px !important;
    background: transparent url(/interactive/2013/meltdown/assets/img/social_icons2d-40.png) -17px 0 no-repeat;
    text-indent: -99999px;
}

a.md_tw:hover {
    display:inline-block;
    width:24px !important;
    height:20px !important;
    background: transparent url(/interactive/2013/meltdown/assets/img/social_icons2d-40.png) -17px -20px no-repeat;
    text-indent: -99999px;
}    

#md_nav {
    position:fixed;
    top:45px;
    right:15px;   
    color:white;     
}    

ul#md_nav li, 
ul#md_splash_nav li {
    display:inline;
    padding: 0 20px;
    font-size:20px;
    font-weight:bold;
    background: transparent url(/interactive/2013/meltdown/assets/img/white_rule_4x47.png) 100% 0 no-repeat;
}

ul#md_nav li a:link, 
ul#md_nav li a:visited, 
ul#md_nav li a:hover,
ul#md_splash_nav li a:link, 
ul#md_splash_nav li a:visited, 
ul#md_splash_nav li a:hover
{
    color:white;
    text-decoration: none;
}

ul#md_nav li a:active, 
ul#md_splash_nav li a:active,
a.md_active {
    color:#d31825 !important;
    text-decoration:none;
    font-weight:bold;
}

a.md_inactive, li.md_inactive {
    color:rgba(255, 255, 255, .3) !important;
}

#titleScreen{
    height: 100%; 
    width: 100%; 
    left: 0; 
    top: 0; 
    overflow: hidden; 
    position: fixed;
    box-shadow: 0px 0px 6px 4px rgba(0,0,0,0.3);
    text-align: center;
}

#img_1 {
    min-height: 100%; 
    min-width: 100%; 
    height: auto !important; 
    width: auto !important; 
    position: fixed; 
    left: 0; 
    top: 0;
    z-index:100;
}

.chapter {
    width:100%;
    width:70%;
    margin-left:15%;
    height:100%;
    padding-top:10%;
    text-align:left;

    .transform-origin(50%, 50%);

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

h2.chapter_head {
    margin: 100% auto 30px;
    width: 620px !important;
}

.chapter h3 {
    width: 620px !important;    
}

.left_half_two {
    position: fixed;
    width:450px;
    height:100%;
    top:100px;
    left: 100px;
    text-align: left;
}

.right_half {
    position: fixed;
    width:450px;
    height:100%;
    top:0;
    right: 0;
    background: rgba(0, 0, 0, 0) url(/interactive/2013/meltdown/assets/img/gradient-1.png) -120px 0 repeat-y;
    text-align: left;
}

.left_half_two {
    position: fixed;
    width:450px;
    height:100%;
    top:100px;
    left: 0;
    /*background: transparent url(/interactive/2013/meltdown/assets/img/gradient-2.png) -150px 0 repeat-y;*/
    text-align: left;
}

.left_half_three {
    position: fixed;
    width: 450px;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0) url(/interactive/2013/meltdown/assets/img/gradient-2.png) -400px 0 repeat-y;
    text-align: left;
}

.chapter p a:link, 
.chapter p a:visited, 
.chapter p a:active {
    font-weight:900;
    color:#3d5561;
    text-decoration: none;
}

.chapter p a:hover {
    color:black;
    text-decoration: underline
}


.right_half h2, 
.right_half h3, 
.right_half p, 
.right_half blockquote,
.left_half_two h2, 
.left_half_three h2, 
.left_half_two h3, 
.left_half_three h3, 
.left_half_two p, 
.left_half_three p, 
.left_half_two blockquote, 
.left_half_three blockquote {
    margin:0;
    padding:.5em 3em;
    color:white;
    text-align: left;
    letter-spacing: 1px;
    line-height: 1.5em;
    vertical-align: middle;
}

.right_half blockquote, 
.left_half_two blockquote,.left_half_three blockquote {
    font-size: 1.5em;
    background: transparent url(/interactive/2013/meltdown/assets/img/quote.png) 12px 36px no-repeat;
    padding: 120px 42px;
}

p.md_cta {
    background:transparent url(/interactive/2013/meltdown/assets/img/arrow-white.png) 50px 0 no-repeat;
    background-size: 41px 40px;
    text-indent: 50px;
}

h2#md_part_one {
    margin: 100px 100px 0 0;
    height:70px;
    background:transparent url(/interactive/2013/meltdown/assets/img/chapter_heads.png) 0 0 no-repeat;
    text-indent: -99999px;
}

h2#md_part_two {
    margin: 100px 100px 0 0;
    height:70px;
    background:transparent url(/interactive/2013/meltdown/assets/img/chapter_heads.png) 0 -120px no-repeat;
    text-indent: -99999px;
}

h2#md_part_three {
    margin: 100px 100px 0 0;
    height:70px;
    background: rgba(0, 0, 0, 0) url(/interactive/2013/meltdown/assets/img/chapter_heads.png) 35px -220px no-repeat;    
    text-indent: -99999px;
}

h2#md_part_four {
    margin: 100px 100px 0 0;
    height:70px;
    /*background: rgba(0, 0, 0, 0) url(/interactive/2013/meltdown/assets/img/chapter_heads.png) 15px -320px no-repeat;    */
    background: rgba(0, 0, 0, 0) url(/interactive/2013/meltdown/assets/img/chapter_heads.png) 15px -320px no-repeat;
    text-indent: -99999px;
}

#md_intro .arrows {
    font-size:2em;
    color:#000;
    text-align: center;
}

.chapter p.arrows {
    width: 50px;
    height:50px;
    background:transparent url(/interactive/2013/meltdown/assets/img/arrow.png) 0 0 no-repeat;
    background-size: 41px 40px;
    text-indent: -99999px;
}

#md_intro p {
    text-align:left;
}

p > img, p > iframe {
    border:1px solid #3d5561;
    margin:0;
    padding:0;
}

p > iframe.viz {
    border:none !important;
    border-top:1px solid #3d5561 !important;
}

span.caption {
    display: inline-block;
    font-size: .80em;
    line-height: 16px;
    padding: 0;
    /*border-bottom: 5px solid rgba(61, 85, 97, 0.6);*/
    /*border-bottom:1px solid #3d5561;*/
    width: 100%;
    margin: -6px 0 20px 0;
}

span.caption em {
    font-style: italic;
    display: block;
    font-size:.8em;
}

#progress {
    height:8px;
    background:#aaa;
    bottom:0;
    z-index:200;
    border-top:2px solid #ccc;
}

#scrollbar {
    position:fixed;
    right:2px;
    height:50px;
    width:6px;
    background:#444;
    background:rgba(0,0,0,0.6);
    border:1px solid rgba(255,255,255,0.6);
    z-index:300;
    border-radius:3px;
}

.skrollr-desktop #scrollbar {display:none;}

#md_footer {
    width:620px;
    /*max-width:80%;*/
    text-align: center;
    border-top:1px solid #3d5561;
    margin:2em auto 200px;
}

#md_footer p {
    font-size:.8em;
}

#md_footer p small {
    font-size:.7em;
}
